﻿i{
    font-style: normal;
}
.gywm i{
    color: #999;
    width: 100%;

}
.gywm{
    width: 1190px;
    margin: auto;
}
.gywm img{
    width: 100%;
}
.index_title span {
    display: block;
    font-size: 38px;
    line-height: 38px;
    color: #cccccc;
    text-align: center;
    padding-top: 29px;
}
.index_title strong {
    display: block;
    font-size: 31px;
    position: relative;
    z-index: 2;
    margin: auto;
    background-color: #FFF;
    color: #333;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 23px;
}
.gywm p{
    color: #000000;
    font-size: 16px;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 15px;
}
.box-header{
    border-bottom: 1px #CCCCCC solid;
}
.title_3 {
    display: block;
    color: #555;
    padding: 30px 30px;
    border-top: 1px solid #ccc;
    margin-top: 40px;
}
.title_3 li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dotted #ddd;
    font-size: 18px;
    font-weight: bold;
}
.title_3 li a {
    color: #999;
    font-size: 18px;
    font-weight: normal;
}
.box-header {
    margin: 0 auto;
    text-align: center;
    padding: 36px 70px 25px 70px;
}
.box-header h2 {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}
ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.gywm {
    width: 90%;
    margin: auto;
}
.box-header {
    margin: 0 auto;
    text-align: center;
    padding: 17px 70px 0px 70px;
}


}